LATEX	= latex
BIBTEX	= bibtex
MAKEINDEX = makeindex
XDVI	= xdvi -gamma 4
DVIPS	= dvips
DVIPDF  = dvipdf
L2H	= latex2html
GH	= gv
PDFVIEWER = evince

all:
	$(LATEX) *.tex
	$(DVIPDF) *.dvi
	$(PDFVIEWER) *.pdf &
clean:
	rm -rf *.aux *.log *.idx *.snm *.toc *.vrb *.pdf *.nav *.out *.dvi
